@charset "utf-8";

/******** 共通設定　***********/
body {
	font-size: 16px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック体","YuGothic","Meiryo UI","Yu Gothic","メイリオ", "Meiryo" ,"ＭＳ Ｐゴシック" ,"MS PGothic", sans-serif;
}


.cf:after {
	content:"";
	display:block;
	clear:both;	
}

#wrapper {
	width:1000px;
	margin:0 auto;
	background:rgba(226, 215, 57, 0.4);
}
	

/******** header ***********/

header {
	height:110px;
	background-color:#0789ba;
}

h1 img {
	width:98px;
}

h2 img {
	width:150px;
	margin-top:30px;
}


.navLine img {
	width:120px;
	margin-top:20px;
}

header h1 {
	margin-left:10px;
	margin-top:7px;
	float:left;
}

header h2 {
	float:left;
}

nav {
	float:right;
}

.navLine li{
	display:inline-block;
	margin:8px;
}

.navLine li:last-child{
	margin:10px 28px 10px 8px;
}

/******** main *********/

main {
	margin-top:30px;
}

main section {
	display:inline-block;
	float:left;
	margin:10px 20px;
}

main figure img {
	width:200px;
}

/******** inf0(tw blog) ***********/

.contents {
	margin:10px 50px 30px 50px;
}

.blog{
    float:left;
}

.twbox{
    float:right;
}

.tw li{
	display:inline-block;
    margin-top: 20px;
}

.tw{
    text-align: right;
    margin-right: 278px;
}

.tw img{
    width: 30px;
    margin-bottom: -5px;
}

h3 {
	font-size:20px;
    color:#0789ba;
}

/******** footer ***********/	

footer {
	position:relative;
	text-align:center;
	color:#fff;
	background-color:#0789ba;
	height:60px;
	line-height:60px;
	font-size:14px;
}

footer a {
	position:absolute;
	bottom:1px;
	right:20px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}


.box1 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    border: solid 3px #000000;
}
.box1 p {
    margin: 0; 
    padding: 0;
}

.box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #000000;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}
